class RemoveCashRegistersMovesFromCreditPayment < ActiveRecord::Migration
  def change
    if column_exists?(:credit_payments, :cash_registers_move_id)
      remove_column :credit_payments, :cash_registers_move_id
    end
  end
end
